Bug 967639 - mr_IN.dic contains both CRLF *and* LF line terminators
mr_IN.dic contains both CRLF *and* LF line terminators
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hunspell-mr (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 14:04 EDT by Mike FABIAN
Modified: 2013-07-16 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version: hunspell-mr-20060920-14.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 23:00:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike FABIAN 2013-05-27 14:04:35 EDT
[mfabian@Fedora-19-Beta-RC4-x86_64-netins myspell]$ file mr_IN.dic 
mr_IN.dic: UTF-8 Unicode text, with CRLF, LF line terminators
[mfabian@Fedora-19-Beta-RC4-x86_64-netins myspell]$
Comment 1 Fedora Update System 2013-05-28 05:11:58 EDT
hunspell-mr-20060920-13.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/hunspell-mr-20060920-13.fc19
Comment 2 Fedora Update System 2013-05-28 12:12:55 EDT
Package hunspell-mr-20060920-13.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hunspell-mr-20060920-13.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9438/hunspell-mr-20060920-13.fc19
then log in and leave karma (feedback).
Comment 3 Mike FABIAN 2013-05-29 01:19:43 EDT
Gave karma.

Trailing whitespace still exists:

6 matches for " $" in buffer: mr_IN.dic
   2498:अलगद 
   4563:एकट 
   4729:एकसष्ठ 
   6626:करणाऱ्या 
   9485:गांधीव्देष 
  10214:गुंतवळ
Comment 4 Fedora Update System 2013-05-29 13:44:14 EDT
Package hunspell-mr-20060920-14.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hunspell-mr-20060920-14.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9438/hunspell-mr-20060920-14.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-16 23:00:01 EDT
hunspell-mr-20060920-14.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.